# p(9)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## SYNOPSIS

p, pas - Pascal files

## FILES

hkpascal.emf - Pascal hook definition
pascal.etf - Pascal template file.

## EXTENSIONS

.p, .pas - Pascal file

## DESCRIPTION

The pascal file type template provides simple hilighting of Pascal files, the template provides minimal hilighting.

## BUGS

None reported.

## SEE ALSO

Supported File Types

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>